[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.1
FresnelC = 0.15
FlakesK = 1
BrightnessAdjustment = 1.0
SpecularBase = 0.7, 100
SpecularSun = 0.3, 400
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.35
UseMetallicReflections = 0.5